{
  "navigationBarTitleText": "",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "qiun-data-charts": "/uni_modules/qiun-data-charts/components/qiun-data-charts/qiun-data-charts",
    "uni-icons": "/uni_modules/uni-icons/components/uni-icons/uni-icons",
    "uni-swipe-action": "/uni_modules/uni-swipe-action/components/uni-swipe-action/uni-swipe-action",
    "uni-swipe-action-item": "/uni_modules/uni-swipe-action/components/uni-swipe-action-item/uni-swipe-action-item",
    "uni-drawer": "/uni_modules/uni-drawer/components/uni-drawer/uni-drawer",
    "blue-tooth": "/components/bluetooth_food"
  }
}